@font-face {
 font-family: 'ArialMT';
 src: url('../fonts/ArialMT.eot?#iefix') format('embedded-opentype'), url('../fonts/ArialMT.woff') format('woff'), url('../fonts/ArialMT.ttf') format('truetype'), url('../fonts/ArialMT.svg#ArialMT') format('svg');
 font-weight: normal;
 font-style: normal;
}
.container {
	width:1140px;
}
header {
	margin: 0;
	padding: 0 0 0 0;
	width: 100%;
}
.site header {
	background-color:#fff;
}
.headerlogo {
	margin: 0;
	padding: 22px 0px 12px 22px;
	width:100%;
}
.menubar {
	float: left;
	margin: 0;
	padding: 0;
}
.menubar ul {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	
}
.menubar ul li {
	float: left;
}
.menubar ul li a {
	color:#1C3771;
	float:left;
	text-decoration:none;
	font-size:18.64px;
	padding-top:54px;
	padding-bottom:40px;
	font-family: 'ArialMT';
	outline:none !important;
}
.menubar ul li:hover > a, .menubar ul li.current-menu-item a {
	background-color: #2D4762;
	color:#FFFFFF;
}

.menubar ul ul {float:left;
    margin:0px;
    padding:0px;
    width:auto;
    background-color:#2D4762;
    border:none;
}
.menubar ul li .menu-item-20:hover {display:none;}
.menubar li .sub-menu li {float:left;
    margin:0px -7px;
    padding:0px;
    
}
.menubar li .sub-menu li a {float:left;
    margin:0px;
    padding: 15px 20px 0;
    font-family: "ArialMT";
    font-size: 16.64px;
    color:#879cb1 ;
     background-color:#2D4762;
    
}
.menubar li .sub-menu li a:hover{color:#fff;}
.homebanner {
	width:100%;
	float:left;
	position: relative;
}
.homebanner .home_slider_single img {
	position:relative;
	width:100%;
}
.homebanner .home_slider_single h3 {
	width:100%;
	float:left;
	position:absolute;
	bottom:0px;
	right:0px;
	padding:0px 0px 0px 36px;
	font-size:41px;
	left:0px;
	color:#20384d;
	font-family: 'ArialMT';
}
.homeblock1 {
	float:left;
	margin:0px;
	padding-top:85px;
	padding-bottom:95px;
	width:100%;
}
.homeblock1left {
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	text-align:justify;
}
.homeblock1left p {
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	font-size:18px;
	color:#000000;
	padding-bottom:22px;
	font-family: 'ArialMT';
}
.homeblock1left h3 {
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	font-size:18px;
	color:#000000;
	padding-bottom:22px;
	font-family: 'ArialMT';
}
.homeblock1left .btn-default {
	background: #4c697f; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#4c697f, #1a2e42); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#4c697f, #1a2e42); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#4c697f, #1a2e42); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#4c697f, #1a2e42); /* Standard syntax */
	border-color: transparent;
	color: #fff;
	padding:8px 23px;
	font-size:19.78px;
	font-family: 'ArialMT';
}
.homeblock1left .btn-default:hover{
    background: #1a2e42; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#1a2e42,#4c697f ); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#1a2e42, #4c697f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#1a2e42, #4c697f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#1a2e42, #4c697f); /* Standard syntax */
}
.homeblock1right {
	float:left;
	margin:0px;
	padding: 45px 15px 65px 40px;
	width:100%;
	background-color:#2d4762;
}
.homeblock1right h2 {
	float:left;
	margin:0px;
	width:100%;
	color:#fff;
	padding-bottom:45px;
	font-family: 'ArialMT';
}
.homeblockcontent {
	float:left;
	width:100%;
	margin:0 0 20px;
}
.homeblock1right .homeblockcontent h3 {
	color: #e0e4e8;
	float: left;
	font-size: 18.64px;
	margin: 7px 0 0;
	padding-bottom: 0;
	width: 63%;
	font-family: 'ArialMT';
}
.homeblock1right .homeblockcontent a {
	float:right;
	border: 2px solid #fff;
	color: #fff;
	padding: 6px 15px;
	text-decoration: none;
	font-family: 'ArialMT';
	 margin: 4px 4px 0 0 ;
}
.homeblock1right .homeblockcontent a:hover {
border: 2px solid #fff;
	color:#2d4762;
	 background-color: #fff;
}



.homeblock2 {
	float:left;
	margin:0px;
	padding-top:78px;
	width:100%;
	background-color:#f5f5f5;
	padding-bottom:90px;
}
.homeblock2 .content {
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
	border-right:1px solid #b4b4b4;
}
.homeblock2 .col-xs-12:last-child .content {
	border: 0 none;
}
.homeblock2 .content a {
	float:left;
	margin:0px;
	padding:0px;
}
.homeblock2 .content h3 {
	float:left;
	margin:0px;
		padding: 20px 0 20px 0;
	width:100%;
	font-size:28px;
	color:#252525;
	font-family: 'ArialMT';
}
.homeblock2 .content p {
	float:left;
	margin:0px;
	padding-top: 20px;
		padding-bottom: 20px;
	padding-left:9px;
	width:100%;
	font-size:15.5px;
	color:#141414;
	font-family: 'ArialMT';
}
.homeblock2 .content .btn-default {
	background: #4c697f; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#4c697f, #1a2e42); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#4c697f, #1a2e42); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#4c697f, #1a2e42); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#4c697f, #1a2e42); /* Standard syntax */
	border-color: transparent;
	color: #fff;
	padding:8px 35px;
	font-size:19.78px;
	font-family: 'ArialMT';
	float:left;
}
.homeblock2 .content .btn-default:hover {
	background: #1a2e42; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(#1a2e42, #4c697f ); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#1a2e42, #4c697f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#1a2e42, #4c697f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#1a2e42, #4c697f); /* Standard syntax */
}

footer {
	float:left;
	margin:0px;
	padding:0px;
	width:100%;
}
.footerblock {
	float:left;
	margin:0px;
	padding-top:59px;
	padding-bottom:69px;
	width:100%;
}
.site-footer {
	margin-top:0px;
	border-top: 2px solid #b1b1b1;

}
.site-footer .widget-column.footer-widget-1 {
	width:100%;
}
.footerblock .widget {
	padding-bottom:15px;
}
.site-footer .widget-area {
	padding:0px;
}
.footerblock .widget ul li {
	float:left;
	border:0px;
	padding:0 26px;
}
.footerblock .widget ul li a:hover, .footerblock .widget ul li a:focus{
	box-shadow:none;
	color:#323232;
}
.footerblock .widget ul li a {
	font-size:21px;
	color:#323232;
	font-family: 'ArialMT';
}
.footerblock p {
	font-size:15px;
	color:#323232;
	font-family: 'ArialMT';
}
.footerblock .widget ul li:first-child {
	padding-left: 0px;
}
.aboutustext{
    float:left;
    width:100%;
    margin:0px;
    padding: 83px 173px 0 0;
}
.aboutustext p{
    color:#444444; 
    float: left;
    font-family: "ArialMT";
    font-size: 18px;
    margin: 0;
    padding:0px 0 15px;
    width: 100%;
}
.entry-content{
    width:100%; !important
    
}
.single-featured-image-header {
    background-color: #fafafa;
    border-bottom: 1px solid #eee;
}
.single-featured-image-header img {
    display: block;
    margin: auto;
    width: 100%;
}
.page-template-page-project article.type-page ,
.page-template-page-investor article.type-page ,
.page-template-default article {
    width: 70%;
    float:right;
}
#secondary{width:30%;
float:left;
    padding-top: 45px;
}
.entrycontent .p1, .entrycontent h4 {
    text-align: justify;
    padding: 5px 0;
}
.aboutpagecontent {padding-bottom: 40px;padding-left: 35px;
    padding-right: 35px;text-align: justify;}
.aboutpagecontent1{width:48%;float:left;margin:0 15px 0 0;}
.aboutpagecontent2{width:48%;float:left;}
.sidebar{float:left;
    margin:0px;
     padding-left: 30px;
     padding-right:50px;
    width:100%;
}
.sidebar ul{float:left;
    margin:0px;
    padding: 20px 0 8px;
    width:100%;
    background-color:#2d4762;
   
}
.sidebar ul li{float:left;
    margin:0px;
    
    width:100%;
    border-bottom: 2px solid #8c99a9;
    border-top:0px;
     
    padding: 10px 0;
}
.sidebar ul li:last-child{border-bottom:none;}
.sidebar ul li a{float:left;
    margin:0px;
    padding-left:40px;
    width:100%;
    font-size:18px;
    color:#72879c;
    box-shadow:none;
    	font-family: 'ArialMT';
}
.sidebar ul li a:hover,
.sidebar ul li a:focus{
    
    color:#ffffff;
    box-shadow:none;
}
.sidebar ul li.current_page_item a{
    
    color:#ffffff;
    
}
.menubar .menu-item-has-children > a > .icon, .menubar .page_item_has_children > a > .icon {display:none;}
.aboutcontent{float:left;
    margin:0px 3% 0 0;
        padding-bottom: 35px;
    width:22%;
}
.aboutusdirectors {
    float: left;
    margin: 0;
    padding-bottom: 80px;
    padding-top: 63px;
    width: 100%;
     padding-left: 20px;
}
.aboutusdirectors h1 {
    margin-bottom: 50px;margin-top: 0px;}
    .sidebar {padding-right: 0px;}

.aboutcontent h3{float:left;
    margin:0px;
      padding-top: 10px;
      padding-bottom: 8px;
    width:100%;
    font-size: 18px;
     color:#434343;
     	font-family: 'ArialMT';
} 
.aboutcontent p{float:left;
    margin:0px;
      padding: 0px;
    width:100%;
    font-size: 14px;
     color:#434343;
     	font-family: 'ArialMT';
     	min-height:50px;
   
} 
.corpdirect{ float: left;
    margin: 0;
    padding-top: 37px;
    width: 100%;padding-left: 20px;
    padding-right: 20px;
    }
.corpdirect h1{ float: left;
    margin: 0;
    padding-top: 25px;
    width: 100%;
    color:#000000;
    font-family: 'ArialMT';
    }
.corpdirecttext, .corpdirecttext1{
    float: left;
    margin: 0;
    padding-bottom: 100px;
    width:40%;
}
.corpdirecttext h3, .corpdirecttext1 h3{
    float: left;
    margin: 0;
    padding-top: 40px;
    width: 100%;
    font-size:16px;
    color:#434343;
	font-family: 'ArialMT';
    font-weight: 600;
    padding-bottom:10px;
}
.corpdirecttext p, .corpdirecttext1 p{
    float: left;
    margin: 0;
    padding: 0;
    width:100%;
    color:#434343;
    font-size: 15px;
    line-height: 2;
    font-family: 'ArialMT';
}
.corpdirecttext a, .corpdirecttext1 a{color:#434343;text-decoration: none;	font-family: 'ArialMT'; width: 100%;float:left;}

.sidebar1{float:left;
    margin:0px;
     padding-left: 30px;
     padding-right:50px;
    width:100%;
}
.sidebar1 ul{float:left;
    margin:0px;
    padding: 20px 0 8px;
    width:100%;
    background-color:#2d4762;
}
.sidebar1 ul li{float:left;
    margin:0px;
    width:100%;
    border-bottom: 2px solid #8c99a9;
    border-top:0px;
    padding: 10px 0;
}
.sidebar1 ul li:last-child{border-bottom:none;}
.sidebar1 ul li a{float:left;
    margin:0px;
    padding-left:40px;
    width:100%;
    font-size:20px;
    color:#72879c;
    box-shadow:none;
    font-family: 'ArialMT';
}
.sidebar1 ul li a:hover{
    color:#ffffff;
    box-shadow:none;
}
.menubar li .sub-menu li:last-child a {
    padding-bottom: 22px;
}
.locationtext{float:right;
    margin:0px;
       padding-bottom: 70px;
    width:100%;
    text-align:justify;
    padding-right:35px;
}
.locationtext embed, iframe, object {
    margin-bottom: 1.5em;
    max-width: 100%;
    padding-top: 46px;
}
.projectheading h1{
margin:0px; padding-top:50px;padding-left:65px;font-family: 'ArialMT';
display:none;
}
.locationtext h2{
    margin:0px 0 0;
    padding:0px;
    font-size: 30px;
    color:#000000;
    font-family: 'ArialMT';
    
}
.locationtext img {float: left;padding: 10px 0;}
.locationtext > h1 {
    padding: 44px 0 0;
}
.locationtext p{ 
    width: 84%;
    font-family: 'ArialMT';
    margin:0px;
   padding: 6px 0 20px;
   color:#000000;
}

.titletext p{
    margin: 0;
    padding-bottom: 10px;
    font-size: 16px;
     color:#252122;
     font-family: 'ArialMT';
}
.titletext a{
   font-size: 16px;
    margin: 0;
    padding: 0;
   color:#525252;
   font-family: 'ArialMT';
   font-weight: 500;
}
.titletext a:hover, .titletext a:focus {text-decoration:none;}
.titletext img{
    float:left;
       padding-bottom: 40px;
  
}
.titletext  iframe, object {float:left;  padding: 0;}
.contactblk{float:left;
    margin:0px;
     padding-bottom: 15px;
    width:100%;
}
.contactblock{float:left;
    margin:0px;
    padding-top:73px;
    width:45%;
    
}
.contactblock h1{float:left;
    margin:0px;
    padding-left:63px;
    padding-bottom:37px;
    width:100%;
	font-family: 'ArialMT';
}
.contactblock iframe{float:left;
    padding-left:65px;
    padding-top:0px;
}
.contactblockdata{float:left;
    margin:0px;
    padding: 144px 46px 0;
    width:40%;
}
.contactblockdata1, .contactblockdata2{float:left;
    margin:0px;
    padding: 0px;
    width:50%;
    line-height:2;
}
.contactblockdata1 h3, .contactblockdata2 h3{float:left;
    margin:0px;
     padding-bottom: 10px;
    width:100%;
    font-size:18px;
    font-family: 'ArialMT';
    color:#2c4762;
    
}
.contactblockdata1 p, .contactblockdata2 p{float:left;
    margin:0px;
    padding:px;
    width:100%;
    font-family: 'ArialMT';
    color:#5d5d5d;
    
}
.contactblockdata1 a, .contactblockdata2 a{float:left;
    margin:0px;
    padding:px;
    width:100%;
    font-family: 'ArialMT';
    color:#5d5d5d;
    
}
.contactform{float:left;
    width:100%;
    background-color:#f5f5f5;
    padding: 65px 150px 90px;
    border-top: 2px solid #b4b4b4;
}
.contactform h1{float:left;
    width:100%;
    color:#0c0c0c;
    text-align:center;
    font-size: 28px;
    padding-bottom: 33px;
   
}
.formleft{float:left;
    width:50%;
}
.formright{width:50%;float:left;padding-bottom: 20px;}
.formleft input[type="text"],input[type="number"]{width:98%;margin: 0 0 11px;padding: 15px;border: 1px solid #b2b2b2;}
.formleft *::-moz-placeholder, .formright *::-moz-placeholder {
    color: #6a6a6a;}
.formright textarea {line-height:1;border: 1px solid #b2b2b2;   min-height: 179px;}
.contactform button, input[type="button"], input[type="submit"] {
   
    background: #4b657e; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#4b657e, #1d2f47); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4b657e, #1d2f47); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4b657e, #1d2f47); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4b657e,#1d2f47); /* Standard syntax */
    font-size:18px;
    font-weight:500;
     padding: 17px 50px;
     border-radius:0px;
}
.contactform button, input[type="button"], input[type="submit"]:hover {
   
    background: #1d2f47; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#1d2f47, #4b657e ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#1d2f47, #4b657e); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#1d2f47, #4b657e); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#1d2f47,#4b657e); /* Standard syntax */
    
}

.contactform .wpcf7-form-control.wpcf7-submit{display: table;
    float: none;
    margin: auto;
}

/*INVESTOR PAGE*/
.sidebar2{float:left;
    margin:0px;
     padding-left: 30px;
     padding-right:50px;
    width:100%;
}
.sidebar2 ul{float:left;
    margin:0px;
    padding: 20px 0 8px;
    width:100%;
    background-color:#2d4762;
   
}
.sidebar2 ul li{float:left;
    margin:0px;
    
    width:100%;
    border-bottom: 2px solid #8c99a9;
    border-top:0px;
     
    padding: 10px 0;
}
.sidebar2 ul li:last-child{border-bottom:none;}
.sidebar2 ul li a{float:left;
    margin:0px;
    padding-left:40px;
    width:100%;
    font-size:20px;
    color:#72879c;
    box-shadow:none;
    	font-family: 'ArialMT';
}

.sidebar2 ul li.current_page_item a,
.sidebar2 ul li a:hover{
    color:#ffffff;
    box-shadow:none;
}
.sidebar2 ul li a:focus{text-decoration:none; outline:none;  box-shadow:none; color:#ffffff;}
.financial {
    float: left;
    margin: 35px 0 35px;
    padding: 0;
    width:100%;
}
.financial h1 {
    float: left;
   padding: 40px 0 18px 0px;
   margin: 0;
    width: 100%;
    font-size:35px;
    font-family: 'ArialMT';
}
.financial .nav-tabs{
    float:left;
    width:75%;
}
.financial .nav-tabs > li{
    width:33.30%;
    border-right:1px solid #999999;
}
.financial .nav-tabs > li:last-child{border-right:0;}
.nav-tabs > li > a:hover{border-color:transparent;}
.financial .nav-tabs > li > a {
    background-color: #efefef;
    border-radius: 0;
    color:#2D4762;
    margin:0;
    font-size:22px;
    font-family: 'ArialMT';
    outline:none !important;
    text-align:center;
}
.financial .nav-tabs > li.active > a {
    background-color: #2D4762;
    color:#fff;
}
.financialreport_content h3{
	margin: 5px 0;
    padding: 15px 0 0;
    font-size:17px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.financialreport_content p{
	visibility: hidden;
}


.financial .nav-tabs > li.active::after {
    border-color:#2D4762 transparent transparent;
    border-style: solid;
    border-width: 12px;
    content: "";
    left: 50%;
    margin-left: -12px;
    position: absolute;
}
.financialreport_content {
    float: left;
    margin: 15px 0 -24px;
    padding: 0;
    width: 100%;
}
.annoyncement-text {
    float: left;
    margin: 35px 0 0;
    padding: 0;
    width: 100%;
}
.annoyncement-text h1 {
    float: left;
    margin: 0px;
   padding: 40px 0 0 0px;
    width: 100%;
    font-size:32px;
    font-family: 'ArialMT';
}
.annoyncement-text .nav.nav-tabs{ float: left;
    margin: 0 0 20px;}

.annoyncement-text .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{border-color:transparent; outline:none;}  
.annoyncement-text  .nav.nav-tabs{ border-bottom:none;}
.financialreport_content a:hover{ text-decoration:none;  }
.financialreport_content a:focus{ text-decoration:none;outline:none; }
.financialreport_content a{ color:#353535; font-size:17px;/** font-family: 'ArialMT'; **/}
.announcement_content a:hover, a:focus {color: #000;text-decoration: none; outline:none;}
.announcement_content a { color: #000;  font-size: 17px;}
.menubar .main-navigation ul li.menu-item-has-children::before, .main-navigation ul li.menu-item-has-children::after, .main-navigation ul li.page_item_has_children::before, 
.main-navigation ul li.page_item_has_children::after{border-style:none;}
.aboutcontent a:hover {
    text-decoration: none;
}
.aboutcontent a {
    color: #000;
}

 h2 {
    margin: 47px 0;
}
.entry-content > span {float: left;margin: 0 0 16px;padding: 0;width: 100%;font-size:17px;}
.entry-content img {margin: 0 0 25px;padding: 0;width: 25%;}
.entry-content > p {
    float: left;
    font-size: 18px;
    margin: 0 0 54px;
    padding: 0;
    width: 100%;
    font-family: 'ArialMT';
    line-height:35px;
}
#primary { width: 100% !important;}
#menu-item-113 > a:focus {box-shadow: none;}
#menu-item-207 > a:focus {box-shadow: none;color:#fff;}
#menu-item-206 > a:focus{ box-shadow: none; }
#menu-item-208 > a:focus {box-shadow: none;color: #fff;}
.corpdirecttext, .corpdirecttext1{width:48%;margin:0px 1px;}
.capital_structure h1 {padding: 40px 0 0 20px;}
.corporate_goverance h1 {padding: 40px 0 0 20px;}
.photo_gallery h1 {padding: 40px 0 0 0px;}

.titletext h1 {padding: 40px 0 0 20px;}
.project_title h1 {padding: 40px 0 0 20px;}
.investors h1 {padding: 40px 0 0 20px;}
.shareholder_meetings h1 {padding: 40px 0 0 0px;}
.share_registry h1 {padding: 40px 0 0 0px;}
.presentations h1 {padding: 40px 0 0 0px;}
.analyst_reports h1 {padding: 40px 0 0 0px;}
.blackout_periods h1 {padding: 40px 0 0 0px;}
.blackout_periods p{text-align:justify;}
.blackout_periods{padding-right:35px;text-align:justify;}
.corporate_governance h1 {padding: 40px 0 0 0px;}
.resource_table h1 {padding: 40px 0 0 0px;}
.resource_table p{text-align:justify;}
.resource_table{padding-right:35px;padding-bottom:20px;}
.yellow_sand h1 {padding: 40px 0 0 0px;}
.yellow_sand{padding-right:35px;text-align:justify;}
.yellow_sand p{text-align:justify;}
.project_title h1{padding: 40px 0 0 0px;}
.project_title p{text-align:justify;}
.project_title{padding-right:35px;text-align:justify;}
.titletext h1{padding: 40px 0 0 0px;}
.titletext h2{margin:0px;padding: 20px 0;}
.titletext p{text-align:justify;}
.titletext{padding-right:35px;text-align:justify;}
.projects h1{padding: 40px 0 0 0px;}
.projects{padding-right:35px;text-align:justify;}
.share_registry {padding-right:35px;text-align:justify;}
.presentations {padding-right:35px;text-align:justify;}
.analyst_reports {padding-right:35px;text-align:justify;}
.corporate_governance{padding-right:35px;text-align:justify;}
.aboutpagecontent h1{padding:40px 0 0;}







.director_popup h2 {color: #2d4762;margin: 0 0 10px;}
.director_popup > span {float: left;width: 100%;}
.director_popup img {float: left;padding: 15px 0 0;width: 250px;}
.director_popup > h4 {font-size: 16px;margin: 0;padding: 13px 0 0;text-align: justify;}
.submit img{display:none !important;}
.envira-gallery-wrap .envira-gallery-public{ width: 96%;}
.photo_gallery {float: left; padding: 0 30px 0 20px;width: 100%;}
.projects > ul {padding-left: 15px;}
.announcement_content h3{margin: 5px 0}




/* #envirabox-title-float-wrap{display:none;}*/
.homeblock1left > h3 {
    margin: 0;
}

.announcement_content {
    float: left;
    margin-right: 2%;
    width: 98%;
}

.envira-title {
	font-weight: normal !important;
	font-size: 1em !important;
}

/* Responsive */

@media(max-width:1350px) {
.announcement_content a { font-size: 16px;}
}

@media(min-width:1200px) {
 .container {
 width:1140px;
}

}
@media(max-width:1200px) {
.menubar ul li a {
 font-size: 16px;
 padding: 50px 15px 35px;
}
.container {
 width:970px;
}
 .homeblock1right .homeblockcontent h3 {
 margin: 7px 0 10px;
 width: 100%;
}
.homeblock1right .homeblockcontent a {
 float: left;
}
.homeblock1right{padding: 45px 15px 65px;}
.homeblock1right .homeblockcontent h3{ font-size: 15.64px;}
.homeblock2 .content h3 {
 font-size: 26px;
}
.homeblock2 .content p {
 font-size: 14px;
}
.headerlogo img {
 max-height: 73px;
}
.financial .nav-tabs > li > a{ font-size:21px;}
.contactblockdata{padding:144px  20px;}

.homeblock1right .homeblockcontent h3{width:50%; font-size:11.94px; }
.homeblock1right .homeblockcontent a{font-size:10px;}


/* About us */
.sidebar ul li a { padding-left: 14px;}
.financial .nav-tabs > li > a {
    font-size: 14px;
}
.sidebar2 ul li a{font-size: 18px;}
.sidebar1 ul li a{font-size: 18px;}

.announcement_content {
    margin-right: 0%;
    width: 100%;
}
}
@media(max-width:991px) {
 .container {
 width:740px;
}
.headerlogo {display: table;float: none;margin: auto;padding: 13px 0 12px;width:auto;}
.menubar {display: table;float: none;margin: auto;padding: 0;}
.nav.nav-tabs a{ width:99%;} 
.footerblock .widget ul li {padding: 0 22px;}
.homeblock2 .col-xs-12 .content {border: 0 none;margin:0px 0px 30px;}
.financial .nav-tabs > li > a{ font-size:14px;}
.contactblockdata1, .contactblockdata2{width:auto;}
.sidebar ul li a{ font-size:15px;}
.aboutusdirectors h1{font-size:25px;margin-left:12px;}
.homeblock1right{margin:50px 0;}
.homeblock1right .homeblockcontent h3{width:50%;font-size:23.94px; }
.homeblock1right .homeblockcontent a{font-size:19px;}

/* About us */
.aboutustext { padding: 83px 66px 0 22px;}
.sidebar {padding-right: 8px;}

.aboutcontent p{   font-size: 13px;}
.sidebar2{padding-right:10px;}
.financial .nav-tabs > li > a {font-size: 12px;}
.sidebar2 ul li a{padding-left: 30px;font-size: 18px;}
.sidebar1 ul li a{padding-left: 30px;font-size: 18px;}

}
@media(max-width:768px) {
 .container {
 width:450px;
}


.menubar ul li {float: left;width:100%;	margin: 0px;padding:0px;}
.menubar ul li a {font-size: 13px;padding: 6px 15px;width: 100%;}
.menubar li .sub-menu li a{ background-color: #fff;color: #1c3771;  font-size: 13.64px; padding: 8px 20px;}
.menubar li .sub-menu li a:hover{color: #fff;background-color:#2d4762;}
.menubar li .sub-menu li:last-child a { padding-bottom: 8px;}
.menubar li .sub-menu li{margin:0px;}
.main-navigation li li a{    transition: none;}
.menu-menubar-container{ max-width: 400px;}
.menubar ul li:hover > ul, .menubar ul li.focus > ul{left:0px;}
.locationtext{padding-left:70px;}
.sidebar2{ padding: 0 15px 0 15px;}
.sidebar2 ul li a{ font-size:15px;}
.financial .nav-tabs{ width:90%;}
#secondary{ width:100%;}
.page-template-page-project article.type-page, 
.page-template-page-investor article.type-page, .page-template-default article{ width:100%; padding:0 7px 0;}
 .footerblock .widget ul li a {font-size: 15px;}
.footerblock p {text-align:center;}
.footerblock .widget ul li:first-child{padding-left:14px;}
.footerblock .widget ul li {padding: 0 14px;}

.contactblock iframe {padding-left: 20px;padding-right: 20px;}
.contactblock{width:100%;padding-top:35px;}
.contactblockdata{width:100%;padding-top:25px; padding-bottom: 30px;}
.contactblock h1{padding-left:20px;}
.contactform{ padding: 45px 111px 30px;}
.titletext h3{ margin:18px 18px;}
.homeblock1right .homeblockcontent h3{font-size:16.64px;}
.homeblock1right .homeblockcontent a { font-size: 13px; }
.sidebar {padding-right: 30px;}
.formleft{width:100%;}
.formright{width:100%;}
.formleft input[type="text"], input[type="number"] {width: 100%;}
.titletext, .yellow_sand, .project_title, .resource_table, .blackout_periods, .share_registry, .projects {padding-left: 15px;padding-right:15px;}
.photo_gallery {float: left; padding: 0 20px 0 20px;width: 100%;}

}
 @media(max-width:550px)
{
   .aboutcontent {margin: 0 3% 0 0;width: 47%;} 

}
 @media(max-width:480px) {
 .container {
 width:300px;
}
 .homebanner .home_slider_single h3 {bottom: 0;color: #20384d;float: left;font-family: "ArialMT";font-size: 27px; left: 0;padding: 0 0 0 36px;position: absolute;right: 0;width: 100%;}
.announcement_content h3 {font-size: 19px;}
.financial .nav-tabs > li > a {font-size: 10px;}
.financial h1{  font-size: 29px;}
.financialreport_content a {font-size: 17px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;}
.footerblock .widget ul li {width:100%; padding:3px 0px !important;text-align:center;}
.contactform{padding: 65px 15px 90px;}
.contactblock{width:90%;}
.contactblockdata{width:auto; padding:15px 86px;}
.formleft{width:100%;}
.formright{width:100%;}
.nav > li > a{ padding:7px 5px;}
.corpdirecttext h3, .corpdirecttext1 h3{ font-size:11px;}
.homebanner .home_slider_single h3{font-size:19px;}
.homeblock1{padding-top:40px;padding-bottom:0px;}
.homeblock1right h2{font-size:22px;}
.homeblock1right .homeblockcontent h3 {font-size: 14.64px; width:100%;}
.homeblock2 .content h3{ font-size:22px;}
.homeblock1left p{text-align:justify;font-size:14px;}
.homeblock1right{    padding: 45px 15px 32px;}
.homeblock1right .homeblockcontent a {font-size: 13px;margin: 4px 48px 0;}
.homeblock2{padding-bottom: 20px; padding-top: 30px;}
.aboutpagecontent h1{font-size:24px;}
.sidebar1 ul li a{font-size:16px;}
.contactblockdata{  padding: 15px 20px;}
.contactform h1{font-size:16px;}
.corpdirecttext, .corpdirecttext1{width:100%;padding-bottom: 0;}
.corpdirecttext h3, .corpdirecttext1 h3{font-size:15px;}
 .menubar .dropdown-toggle{padding: 3px 0 2px;right: 8px;}
 .aboutpagecontent1, .aboutpagecontent2{width:100%;}

}
@media(max-width:360px)
{
    .aboutcontent {display: table;float: none;margin: 0 auto 20px; width: 120px;}
}
@media(max-width:320px) {
 .container { width:300px;}


.financial h1{  font-size: 21px;}
.financial .nav-tabs > li > a { font-size: 13px;}
.nav > li > a{ padding:6px 1px;}
.financialreport_content a { font-size: 14.5px;}
.annoyncement-text h1 {font-size: 24px;}
.annoyncement-text .nav.nav-tabs{font-size:11px;}
.announcement_content h3 {font-size: 12px;}
.contactblockdata1 h3, .contactblockdata2 h3{ font-size:17px;}
.contactblockdata{padding:27px 49px;}
.contactform h1{font-size:18px;}
.contactblock h1{ font-size:24px;}
.announcement_content a{font-size:16px;}
.titletext img {margin: 36px 0px;}
.aboutusdirectors h1{font-size:18px;margin-left:0px;}
.homebanner .home_slider_single h3 {font-size: 12px;}
.aboutusdirectors{padding-bottom:0px;}
.locationtext{padding-left:0px;padding-bottom:0px;}
.locationtext > h1 {font-size: 30px;padding: 10px 23px 0;}
.locationtext h2 {padding: 22px 15px 19px;font-size: 16px;font-weight:bold;}
.locationtext p {line-height: 27px; padding: 0 13px 6px; width: 100%;text-align:justify;}
.locationtext embed, iframe, object{padding-top:20px;margin:0 24px;}
.financial .nav-tabs > li > a {font-size: 10px;}
.contactblockdata{  padding: 15px 20px;}
.corpdirect h1{font-size:20px;}

}
